/* Tablet Portrait size (devices and browsers) */
img {
	max-width:100%
}
@media only screen and (min-width: 1024px) and (max-width: 1280px) {
#create-account_form,#authentication #login_form { width: 49%; }
#page {
width:1200px; overflow: show;margin: 0 auto;
}
}
/* Tablet Portrait size (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 939px) {
#create-account_form,#authentication #login_form { width: 49%; }	
#page {
width:1200px; overflow: show;margin: 0 auto;
}
}

/*-----------600px - 767px------#####--#######--#######--------------------*/
@media only screen and (max-width: 767px){
}
@media only screen and (min-width: 600px)  and  (max-width: 767px) {

#page {
width:1200px; overflow: show;margin: 0 auto;
}
}

/*----------480px - 600px-------#####--#######--#######--------------------*/
@media only screen and (max-width: 599px){
#create-account_form,#authentication #login_form { width: 100%; }	
}
@media only screen and (min-width: 480px)  and  (max-width: 599px) {
			/*top*/
	#page,
	#footer .lof-inner,
	#header .lof-inner{width: 100%!important; overflow: hidden }
	#leo-maincontainer{
	width: 100%; 
}

/* HEADER */	
.fixed {
    position: relative;
    top: 5px;
    left: 0;
    width: 100%; z-index: 99999;
    border-bottom:1px solid #fff;
    box-shadow: 0 0 40px #222;
    -webkit-box-shadow: 0 0 40px #222;
    -moz-box-shadow: 0 0 40px #222;
}
#contact-top { display: none}
#header_logo { width: 100%; text-align: center; margin-top: 75px; }
img.logo { float: none;
	margin-top: 0;
	font-size: 2em;
	font-weight: bold;
	background: #324551; padding: 10px 10px 20px 10px; 
	 box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
border-bottom-left-radius: 8px;
border-bottom-right-radius: 8px;}
#banner-home { display: none}
#leo-header{	height: 220px; background: #183546}
#home-top { min-height: 60px}
#info-top { display: none}

/* Module Megamenu */
#lofmegamenu > li > a{font-size: 9px; padding: 0px;}
#lof-megamenu { background: #f4f4f4; }
#lof-megamenu{  }
.lofmegamenuwhite-top  ul#lofmegamenu > li{ width: 98%}
.lofmegamenuwhite-top  ul#lofmegamenu >li.itemlast >a{
	float: left; 
}
.lofmegamenuwhite-top { margin-top: 180px; display: none;
	
}
	
/* Module permanentlink */
ul#header_links  { right: 0; float: right; width: 100%; background: #324551}
ul#header_links a { border-left: none; line-height: 25px; font-size: 11px;}


/* Module Userinfo */
.call-center { display: none}
#header_right #header_user {  float: left; margin-top: 5px; position: relative;  width: 100%; left: 0%; background: #333; padding: 10px; padding-top: 0px;}
#header_user p { 
font-size: 11px; text-align: left; float: left; margin-top: 5px; min-width: 100%; color: black;
}
#header_user #shopping_cart a { color: white }
#header_user #shopping_cart, #header_user #your_account { font-size: 15px;  float: left; text-align: right;  margin-top: 10px; margin-right: 10px;  }
#header_user span { color: red}

/* Module search */
#search_query_top{width: 210px !important;}
#search_block_top {
	position:absolute;
	right: 8px;
    top: 75px; float: right
}

#pag-top { display: none}

/* Module Lainnya */
#leo-rightcol .facebook_like_box_block { display: block}
#leo-leftcol .facebook_like_box_block { display: none}
#best-sellers_block_right { display: none}
#static-left { display: none}
#newsletter_block_footer, #informations_block_right, #left-static { display: none }
.cs_revolution { display: none}
#header_right #currencies_block_top { display: none}
#header_right #languages_block_top { display: none}
#cart_block { top: 115px; left: 50px;}
div#newsletter_block_footer{
margin-bottom: 10px;
left: 0;
height: 50px; padding-top: 0px;  width: 98%;
}
div#newsletter_block_footer p { width: 310px; height: auto}	
.default { display: none}
.breadcrumb { display: none}
div .head-cat h1 { width:90px}
td .sort-cat { display: none}

/*MENU */
div .hubungi-kami { margin-top: 35px;  left: 5px}

/* PRODUCT LIST */
form#productsSortForm{float: right;   margin-top: 20px; position: relative; }
#category h1, #new-products h1 { background: #d72e3e; padding: 5px; color: white; font-weight: bold; font-size: 12px;}
#home-top { display: none }
#center_column .products_block ul li h5 a:hover { color: #fe7d27}
#center_column .products_block ul li a { font-weight: normal}
#center_column .products_block ul li {
	background: none repeat scroll 0 0 transparent;
    float: left;
    margin-bottom: 1px;
    height: 350px;
     overflow: show; 
    padding: 0px; font-size: 10px; 
    width: 140px; margin-left: 7px;
	
    margin-right: 0px;
}
#center_column div.products_block a.product_image img {
width: 140px; height: auto; margin-bottom: 5px;
}
#center_column div.products_block a.product_image {
width: 140px; height: auto;	 border: 1px solid #d3d3d3;
}
#featured-products_block_center .nama-produk { width: 100%; margin-top: 8px font-weight: normal; text-align: center; height: 38px; border-bottom: 1px dotted #d3d3d3 }
#featured-products_block_center .deskripsi { text-align: left}
#featured-products_block_center a.lihat-desc { color: #3b73cf; font-weight: normal}
#featured-products_block_center h5 a { font-size: 12px; color: #2c539e; font-weight: bold; line-height: 15px; text-align: center; }
ul#product_list li .price { font-size: 12px; font-weight: bold;}
/* BUTTON */
#featured-products_block_center li p.compare input { vertical-align: text-bottom }
#featured-products_block_center .products_block .featured_price { margin-top: 2em; text-align: left; }
#featured-products_block_center input[type="submit"],
#featured-products_block_center input[type="button"],
#featured-products_block_center input[type="reset"],
#featured-products_block_center button, #featured-products_block_center a.exclusive, #featured-products_block_center span.exclusive, #featured-products_block_center .button , #featured-products_block_center .button_large, #featured-products_block_center .button_small{ background: #2c539e; /* Old browsers */
background: -moz-linear-gradient(top, #2c539e 0%, #2c539e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c539e), color-stop(100%,#2c539e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* IE10+ */
background: linear-gradient(to bottom, #2c539e 0%,#2c539e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c539e', endColorstr='#2c539e',GradientType=0 ); /* IE6-9 */
    color:#fff; font-size: 12px;
    padding: 3px 10px 3px 10px; border-radius: 2px;
    width: auto; font-weight: bold;
    text-align: center; 
}

#featured-products_block_center input[type="submit"]:hover,
#featured-products_block_center input[type="button"]:hover,
#featured-products_block_center input[type="reset"]:hover,
#featured-products_block_center button:hover, #featured-products_block_center a.exclusive:hover, #featured-products_block_center span.exclusive:hover, #featured-products_block_center .button:hover, #featured-products_block_center .button_large:hover, #featured-products_block_center .button_small:hover{
background: #ffa84c; /* Old browsers */
background: -moz-linear-gradient(top, #ffa84c 0%, #ff7b0d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa84c), color-stop(100%,#ff7b0d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffa84c 0%,#ff7b0d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-9 */
color: white;
}
#featured-products_block_center
#featured-products_block_center .quick-view {
	background: #2c539e; /* Old browsers */
background: -moz-linear-gradient(top, #2c539e 0%, #2c539e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c539e), color-stop(100%,#2c539e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* IE10+ */
background: linear-gradient(to bottom, #2c539e 0%,#2c539e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c539e', endColorstr='#2c539e',GradientType=0 ); /* IE6-9 */
    display: inline-block;
   text-transform: capitalize;
    padding: 4px 0px 4px 0px; text-align: center;
	font-size: 13px; width: 130px; position: relative;
	font-weight: bold;
	cursor: pointer;
color: #fff;
}
#featured-products_block_center .quick-view:hover {text-decoration:none; background: #ffa84c; /* Old browsers */
background: -moz-linear-gradient(top, #ffa84c 0%, #ff7b0d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa84c), color-stop(100%,#ff7b0d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffa84c 0%,#ff7b0d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-9 */
color: white; }

#featured-products_block_center .beli { text-align: center}

#center_column .products_block span.price { font-size: 12px}
ul#product_list {
	clear: both;
    list-style-type: none;
    padding-top: 20px;
    overflow: hidden;  
    width: 100%;
}
ul#product_list li {
	background: none repeat scroll 0 0 transparent;
    float: left; 
    height:350px;
    overflow: show;
    padding: 0px; padding-left: 3px;
    width: 137px; margin-left: 9px;
	text-align: left;
  display: block;
}
ul#product_list li h5 {
    margin-top: 5px;
}
div .lof_add2cart{ text-align: center; margin-left: -65px;}
ul#product_list li h5 a{color: #184598; font-size: 11px;  font-weight: normal;; }
ul#product_list a.product_img_link {
    float: none; display: block; width: 135px; height: auto;
}
ul#product_list a.product_img_link img { 
	 display: block; height: auto;
}

ul#product_list .quick-view {
	background: #2c539e; /* Old browsers */
background: -moz-linear-gradient(top, #2c539e 0%, #2c539e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c539e), color-stop(100%,#2c539e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* IE10+ */
background: linear-gradient(to bottom, #2c539e 0%,#2c539e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c539e', endColorstr='#2c539e',GradientType=0 ); /* IE6-9 */
    display: inline-block;
   text-transform: capitalize;
    padding: 4px 0px 4px 0px; text-align: center;
	font-size: 13px; width: 137px; position: relative;
	font-weight: bold;
	cursor: pointer;
color: #fff;
}


/* LEFT COLUMN */
#static-block-left { display: none}
#lofblogsarticles_default { display: none}

#categories_block_left {display: block}
div.block h4 { }
#block_testimonials { display: none}
#layered_block_left { display: none}
#product #leo-leftcol, #order #leo-leftcol, #order-opc #leo-leftcol, #order-confirmation #leo-leftcol { display: none; }
#leo-leftcol, #leo-rightcol { display: block;  width: 95%; margin-left: 8px; float: left; margin-top: 10px}
#index #leo-leftcol, #category #leo-leftcol, #new-products #leo-leftcol,
#index #leo-rightcol, #category #leo-rightcol, #new-products #leo-rightcol   { display: block;  width: 95%; float: left; margin-left: 8px; margin-top: 10px}

/*BODY */
#featured-products_block_center { display: block}
#leo-centercol { width: 100%;  float: left; }
div .content_scene_cat { display: none }
#productsSortForm select {width: 100px;}

/*Cs slider */

div .slide-content { margin-top: 40px}

/* BANNER */
#block_content_banner ul li { margin-left: 38px; margin-top: 10px}


/* views block */
#views_block {
	margin: 0px auto;
	width: 300px;
}
#thumbs_list {
	overflow: hidden;
	float: left;
	width:240px;
}
#thumbs_list ul {
	padding-left: 0;
	list-style-type: none;
	margin-top: 5px
}
#thumbs_list li {
	float: left;
	cursor: pointer;
	width: 75px; 
	height: 90px;
	margin-right: 3px
}
#thumbs_list li img { border: 1px solid #d3d3d3}
#view_scroll_right { background: url("../img/default/scroll-next.png") no-repeat scroll right top; margin-left: 250px;}

/* PRODUCT DETAIL*/
#primary_block { width: 320px; }
#primary_block #image-block {	
	height: 300px;
	width:   300px;
}
#primary_block #image-block img#bigpic { 
	cursor: pointer; 
	height: 300px;
	width:   300px;
}
#primary_block #pb-right-column {
	float: left;
    margin: 0px 10px 20px;
    text-align: left;
    width: 95%;
}
#primary_block #pb-left-column {
	float: left;
	text-align: left;
	width:100%;   
}

div.sheets { width: 95%;}
#primary_block #pb-left-column { width: 95%; padding: 5px;}

#wishlist_button { display: none}
	
body#contact-form div#center_column{ width: 100%}
form.std p.desc_contact span.like_input {
	width: 200px;
	text-align: left
}
div .leo_samecategory { display: none}
.leo-wrapper{
    margin: 0 auto;
    position: relative;
    width: 100%;
}

/* FOOTER */
#lofadvafooterfooter #lofadva-pos-1 .lofadva-block-1,
	#lofadvafooterfooter #lofadva-pos-1 .lofadva-block-2,
#lofadvafooterfooter #lofadva-pos-2 .lofadva-block-1,
	#lofadvafooterfooter #lofadva-pos-2 .lofadva-block-2,
	#lofadvafooterfooter #lofadva-pos-2 .lofadva-block-3,
	#lofadvafooterfooter #lofadva-pos-2 .lofadva-block-4,  
#lofadvafooterfooter #lofadva-pos-2 .lofadva-block-5 {width: 98% !important; margin-left: 10px; }
#lofadvafooterfooter #lofadva-pos-2 h4{ margin-top: 10px;

}


.cart_last_product_content {  width: 100px}
#create-account_form,#authentication #login_form { width: 100%; }

/*order */
 table#cart_summary,
    table#order-list,
    #shipping-detail-content table,
    #order-detail-content table,
    #order-detail-content table{border-top:none;}
    table#cart_summary tr,
    table#order-list tr,
    #shipping-detail-content table tr,
    #order-detail-content table tr,
    table#pending_friends_list tr,
    table#friends_i_sponsord_list tr,
    table#sponsor_my_friends_list tr,
    table#my_vouchers_list tr{display:block; border-bottom: 3px solid #ddd;}
    table#cart_summary td,
    table#order-list td,
    #shipping-detail-content table td,
    #order-detail-content table td,
    table#pending_friends_list td,
    table#friends_i_sponsord_list td,
    table#sponsor_my_friends_list td,
    table#my_vouchers_list td{display: block;overflow: hidden;width:auto!important;}
    table#cart_summary td .mobile_table_title,
    table#order-list td .mobile_table_title,
    #shipping-detail-content table td .mobile_table_title,
    #order-detail-content table td .mobile_table_title,
    table#pending_friends_list td .mobile_table_title,
    table#friends_i_sponsord_list td .mobile_table_title,
    table#sponsor_my_friends_list td .mobile_table_title,
    table#my_vouchers_list td .mobile_table_title{float:left;font-weight: bold;}
    table#cart_summary td .mobile_table_content,
    table#order-list td .mobile_table_content,
    #shipping-detail-content table td .mobile_table_content,
    #order-detail-content table td .mobile_table_content,
    table#pending_friends_list td .mobile_table_content,
    table#friends_i_sponsord_list td .mobile_table_content,
    table#sponsor_my_friends_list td .mobile_table_content,
    table#my_vouchers_list td .mobile_table_content{margin-left:130px;text-align: left;}
    
    #cart_voucher{width:auto!important;float:none;}
    #cart_summary_total{width:100%!important;float:none;}

}

/*-----------320px - 480px------#####--#######--#######--------------------*/
@media only screen and (max-width: 479px){
	
}
 @media only screen and (min-width: 320px)  and (max-width: 479px) {
				/*top*/
	#page,
	#footer .lof-inner,
	#header .lof-inner{width: 100%!important; overflow: hidden }
	#leo-maincontainer{
	width: 100%; 
}

/* HEADER */	
.fixed {
    
}
#contact-top { display: none}
#header_logo { width: 100%; text-align: center; margin-top: 115px; }
img.logo { height: auto; width: auto; float: none }
#banner-home { display: none}
#leo-header{	height: 230px; background: #183546}
#home-top { min-height: 60px}
#info-top { display: none}

/* Module Megamenu */
#lofmegamenu > li > a{font-size: 9px; padding: 0px;}
#lof-megamenu { background: #f4f4f4; }
#lof-megamenu{  }
.lofmegamenuwhite-top  ul#lofmegamenu > li{ width: 98%}
.lofmegamenuwhite-top  ul#lofmegamenu >li.itemlast >a{
	float: left; 
}
.lofmegamenuwhite-top { margin-top: 180px; display: none;
	
}
	
/* Module permanentlink */
ul#header_links  { right: 0; float: right; width: 98%; background: #324551}
ul#header_links a { border-left: none; line-height: 25px; font-size: 11px;}


/* Module Userinfo */
.call-center { display: none}
#header_right #header_user {  float: left; margin-top: 5px; position: relative;  width: 100%; left: 0%; background: #333; padding: 10px; padding-top: 0px;}
#header_user p { 
font-size: 11px; text-align: left; float: left; margin-top: 5px; min-width: 100%; color: black;
}
#header_user #shopping_cart a { color: white }
#header_user #shopping_cart, #header_user #your_account { font-size: 15px;  float: left; text-align: right;  margin-top: 10px; margin-right: 10px;  }
#header_user span { color: red}

/* Module search */
#search_query_top{width: 130px !important;}
#search_block_top {
	position: absolute;
	right: 5px;
    top: 102px;
}
#pag-top { display: none}

/* Module Lainnya */
#leo-rightcol .facebook_like_box_block { display: block}
#leo-leftcol .facebook_like_box_block { display: none}
#best-sellers_block_right { display: none}
#static-left { display: none}
#newsletter_block_footer, #informations_block_right, #left-static { display: none }
.cs_revolution { display: none}
#header_right #currencies_block_top { display: none}
#header_right #languages_block_top { display: none}
#cart_block { top: 115px; left: 50px;}
div#newsletter_block_footer{
margin-bottom: 10px;
left: 0;
height: 50px; padding-top: 0px;  width: 98%;
}
div#newsletter_block_footer p { width: 310px; height: auto}	
.default { display: none}
.breadcrumb { display: none}
div .head-cat h1 { width:90px}
td .sort-cat { display: none}

/*MENU */
div .hubungi-kami { margin-top: 35px;  left: 5px}

/* PRODUCT LIST */
form#productsSortForm{float: right;   margin-top: 20px; position: relative; }
#category h1, #new-products h1 { background: #d72e3e; padding: 5px; color: white; font-weight: bold; font-size: 12px;}
#home-top { display: none }
#center_column .products_block ul li {
	background: none repeat scroll 0 0 transparent;
    float: left;
    margin-bottom: 1px;
    height: 350px;
     overflow: show; 
    padding: 0px; font-size: 10px; 
    width: 45%; margin-left: 7px;
	
    margin-right: 0px;
}
#center_column div.products_block a.product_image img {
width: 140px; height: auto; margin-bottom: 5px;
}
#center_column div.products_block a.product_image {
width: 140px; height: auto;	 border: 1px solid #d3d3d3;
}
#featured-products_block_center .nama-produk { width: 100%; margin-top: 8px font-weight: normal; text-align: center; height: 38px; border-bottom: 1px dotted #d3d3d3 }
#featured-products_block_center .deskripsi { text-align: left}
#featured-products_block_center a.lihat-desc { color: #3b73cf; font-weight: normal}
#featured-products_block_center h5 a { font-size: 12px; color: #2c539e; font-weight: bold; line-height: 15px; text-align: center; }
ul#product_list li .price { font-size: 12px; font-weight: bold;}
/* BUTTON */
#featured-products_block_center li p.compare input { vertical-align: text-bottom }
#featured-products_block_center .products_block .featured_price { margin-top: 2em; text-align: left; }
#featured-products_block_center input[type="submit"],
#featured-products_block_center input[type="button"],
#featured-products_block_center input[type="reset"],
#featured-products_block_center button, #featured-products_block_center a.exclusive, #featured-products_block_center span.exclusive, #featured-products_block_center .button , #featured-products_block_center .button_large, #featured-products_block_center .button_small{ background: #2c539e; /* Old browsers */
background: -moz-linear-gradient(top, #2c539e 0%, #2c539e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c539e), color-stop(100%,#2c539e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* IE10+ */
background: linear-gradient(to bottom, #2c539e 0%,#2c539e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c539e', endColorstr='#2c539e',GradientType=0 ); /* IE6-9 */
    color:#fff; font-size: 12px;
    padding: 3px 10px 3px 10px; border-radius: 2px;
    width: auto; font-weight: bold;
    text-align: center; 
}

#featured-products_block_center input[type="submit"]:hover,
#featured-products_block_center input[type="button"]:hover,
#featured-products_block_center input[type="reset"]:hover,
#featured-products_block_center button:hover, #featured-products_block_center a.exclusive:hover, #featured-products_block_center span.exclusive:hover, #featured-products_block_center .button:hover, #featured-products_block_center .button_large:hover, #featured-products_block_center .button_small:hover{
background: #ffa84c; /* Old browsers */
background: -moz-linear-gradient(top, #ffa84c 0%, #ff7b0d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa84c), color-stop(100%,#ff7b0d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffa84c 0%,#ff7b0d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-9 */
color: white;
}
#featured-products_block_center
#featured-products_block_center .quick-view {
	background: #2c539e; /* Old browsers */
background: -moz-linear-gradient(top, #2c539e 0%, #2c539e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c539e), color-stop(100%,#2c539e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* IE10+ */
background: linear-gradient(to bottom, #2c539e 0%,#2c539e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c539e', endColorstr='#2c539e',GradientType=0 ); /* IE6-9 */
    display: inline-block;
   text-transform: capitalize;
    padding: 4px 0px 4px 0px; text-align: center;
	font-size: 13px; width: 130px; position: relative;
	font-weight: bold;
	cursor: pointer;
color: #fff;
}
#featured-products_block_center .quick-view:hover {text-decoration:none; background: #ffa84c; /* Old browsers */
background: -moz-linear-gradient(top, #ffa84c 0%, #ff7b0d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa84c), color-stop(100%,#ff7b0d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffa84c 0%,#ff7b0d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-9 */
color: white; }

#featured-products_block_center .beli { text-align: center}

#center_column .products_block span.price { font-size: 12px}
ul#product_list {
	clear: both;
    list-style-type: none;
    padding-top: 20px;
    overflow: hidden;  
    width: 100%;
}
ul#product_list li {
	background: none repeat scroll 0 0 transparent;
    float: left; 
    height:350px;
    overflow: show;
    padding: 0px; padding-left: 3px;
    width: 45%; margin-left: 4px;
	text-align: left;
  display: block;
}
ul#product_list li h5 {
    margin-top: 5px;
}
div .lof_add2cart{ text-align: center; margin-left: -65px;}
ul#product_list li h5 a{color: #184598; font-size: 11px;  font-weight: normal;; }
ul#product_list a.product_img_link {
    float: none; display: block; width: 135px; height: auto;
}
ul#product_list a.product_img_link img { 
	 display: block; height: auto;
}

ul#product_list .quick-view {
	background: #2c539e; /* Old browsers */
background: -moz-linear-gradient(top, #2c539e 0%, #2c539e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c539e), color-stop(100%,#2c539e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* IE10+ */
background: linear-gradient(to bottom, #2c539e 0%,#2c539e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c539e', endColorstr='#2c539e',GradientType=0 ); /* IE6-9 */
    display: inline-block;
   text-transform: capitalize;
    padding: 4px 0px 4px 0px; text-align: center;
	font-size: 13px; width: 137px; position: relative;
	font-weight: bold;
	cursor: pointer;
color: #fff;
}


/* LEFT COLUMN */
#static-block-left { display: none}
#lofblogsarticles_default { display: none}

#categories_block_left {display: block}
div.block h4 { }
#block_testimonials { display: none}
#layered_block_left { display: none}
#product #leo-leftcol, #order #leo-leftcol, #order-opc #leo-leftcol, #order-confirmation #leo-leftcol { display: none; }
#leo-leftcol, #leo-rightcol { display: block;  width: 95%; margin-left: 8px; float: left; margin-top: 10px}
#index #leo-leftcol, #category #leo-leftcol, #new-products #leo-leftcol,
#index #leo-rightcol, #category #leo-rightcol, #new-products #leo-rightcol   { display: block;  width: 95%; float: left; margin-left: 8px; margin-top: 10px}

/*BODY */
#featured-products_block_center { display: block}
#leo-centercol { width: 100%;  float: left; }
div .content_scene_cat { display: none }
#productsSortForm select {width: 100px;}

/*Cs slider */

div .slide-content { margin-top: 40px}

/* BANNER */
#block_content_banner ul li { margin-left: 38px; margin-top: 10px}


/* views block */
#views_block {
	margin: 0px auto;
	width: 300px;
}
#thumbs_list {
	overflow: hidden;
	float: left;
	width:240px;
}
#thumbs_list ul {
	padding-left: 0;
	list-style-type: none;
	margin-top: 5px
}
#thumbs_list li {
	float: left;
	cursor: pointer;
	width: 75px; 
	height: 90px;
	margin-right: 3px
}
#thumbs_list li img { border: 1px solid #d3d3d3}
#view_scroll_right { background: url("../img/default/scroll-next.png") no-repeat scroll right top; margin-left: 250px;}

/* PRODUCT DETAIL*/
#primary_block { width: 320px; }
#primary_block #image-block {	
	height: 300px;
	width:   300px;
}
#primary_block #image-block img#bigpic { 
	cursor: pointer; 
	height: 300px;
	width:   300px;
}
#primary_block #pb-right-column {
	float: left;
    margin: 0px 10px 20px;
    text-align: left;
    width: 95%;
}
#primary_block #pb-left-column {
	float: left;
	text-align: left;
	width:100%;   
}

div.sheets { width: 95%;}
#primary_block #pb-left-column { width: 95%; padding: 5px;}

#wishlist_button { display: none}
	
body#contact-form div#center_column{ width: 100%}
form.std p.desc_contact span.like_input {
	width: 200px;
	text-align: left
}
div .leo_samecategory { display: none}
.leo-wrapper{
    margin: 0 auto;
    position: relative;
    width: 100%;
}

/* FOOTER */
#lofadvafooterfooter #lofadva-pos-1 .lofadva-block-1,
	#lofadvafooterfooter #lofadva-pos-1 .lofadva-block-2,
#lofadvafooterfooter #lofadva-pos-2 .lofadva-block-1,
	#lofadvafooterfooter #lofadva-pos-2 .lofadva-block-2,
	#lofadvafooterfooter #lofadva-pos-2 .lofadva-block-3,
	#lofadvafooterfooter #lofadva-pos-2 .lofadva-block-4,  
#lofadvafooterfooter #lofadva-pos-2 .lofadva-block-5 {width: 98% !important; margin-left: 10px; }
#lofadvafooterfooter #lofadva-pos-2 h4{ margin-top: 10px;

}


.cart_last_product_content {  width: 100px}
#create-account_form,#authentication #login_form { width: 100%; }

/*order */
 table#cart_summary,
    table#order-list,
    #shipping-detail-content table,
    #order-detail-content table,
    #order-detail-content table{border-top:none;}
    table#cart_summary tr,
    table#order-list tr,
    #shipping-detail-content table tr,
    #order-detail-content table tr,
    table#pending_friends_list tr,
    table#friends_i_sponsord_list tr,
    table#sponsor_my_friends_list tr,
    table#my_vouchers_list tr{display:block; border-bottom: 3px solid #ddd;}
    table#cart_summary td,
    table#order-list td,
    #shipping-detail-content table td,
    #order-detail-content table td,
    table#pending_friends_list td,
    table#friends_i_sponsord_list td,
    table#sponsor_my_friends_list td,
    table#my_vouchers_list td{display: block;overflow: hidden;width:auto!important;}
    table#cart_summary td .mobile_table_title,
    table#order-list td .mobile_table_title,
    #shipping-detail-content table td .mobile_table_title,
    #order-detail-content table td .mobile_table_title,
    table#pending_friends_list td .mobile_table_title,
    table#friends_i_sponsord_list td .mobile_table_title,
    table#sponsor_my_friends_list td .mobile_table_title,
    table#my_vouchers_list td .mobile_table_title{float:left;font-weight: bold;}
    table#cart_summary td .mobile_table_content,
    table#order-list td .mobile_table_content,
    #shipping-detail-content table td .mobile_table_content,
    #order-detail-content table td .mobile_table_content,
    table#pending_friends_list td .mobile_table_content,
    table#friends_i_sponsord_list td .mobile_table_content,
    table#sponsor_my_friends_list td .mobile_table_content,
    table#my_vouchers_list td .mobile_table_content{margin-left:130px;text-align: left;}
    
    #cart_voucher{width:auto!important;float:none;}
    #cart_summary_total{width:100%!important;float:none;}
    
 }

 
 /*-----------------#####--#######--#######--------------------*/
 
@media only screen and (min-width : 200px) and (max-width: 319px) {
				/*top*/
	#page,
	#footer .lof-inner,
	#header .lof-inner{width: 100%!important; overflow: hidden }
	#leo-maincontainer{
	width: 100%; 
}

/* HEADER */	
.fixed {
    position: relative;
    top: 5px;
    left: 0;
    width: 100%; z-index: 99999;
    border-bottom:1px solid #fff;
    box-shadow: 0 0 40px #222;
    -webkit-box-shadow: 0 0 40px #222;
    -moz-box-shadow: 0 0 40px #222;
}
#contact-top { display: none}
#header_logo { width: 100%; text-align: center; margin-top: 130px; }
img.logo { height: 60px; width: auto; float: none }
#banner-home { display: none}
#leo-header{	height: 260px; background: #f4f4f4}
#home-top { min-height: 60px}
#info-top { display: none}

/* Module Megamenu */
#lofmegamenu > li > a{font-size: 9px; padding: 0px;}
#lof-megamenu { background: #f4f4f4; }
#lof-megamenu{  }
.lofmegamenuwhite-top  ul#lofmegamenu > li{ width: 98%}
.lofmegamenuwhite-top  ul#lofmegamenu >li.itemlast >a{
	float: left; 
}
.lofmegamenuwhite-top { margin-top: 180px; display: none;
	
}
	
/* Module permanentlink */
ul#header_links  { right: 0; float: right; width: 98%}
ul#header_links a { border-left: none; line-height: 25px;}


/* Module Userinfo */
.call-center { display: none}
#header_right #header_user {  float: left; margin-top: 5px; position: relative;  width: 100%; left: 0%; background: #333; padding: 10px; padding-top: 0px;}
#header_user p { 
font-size: 11px; text-align: left; float: left; margin-top: 5px; min-width: 100%; color: black;
}
#header_user #shopping_cart a { color: white }
#header_user #shopping_cart, #header_user #your_account { font-size: 15px;  float: left; text-align: right;  margin-top: 10px; margin-right: 10px;  }
#header_user span { color: red}

/* Module search */
#search_query_top{width: 210px !important;}
#search_block_top {
	position:relative;
	left: 8px;
    top: 70px;
}
#pag-top { display: none}

/* Module Lainnya */
#leo-leftcol .facebook_like_box_block { display: none}
#best-sellers_block_right { display: none}
#static-left { display: none}
#newsletter_block_footer, #informations_block_right, #left-static { display: none }
.cs_revolution { display: none}
#header_right #currencies_block_top { display: none}
#header_right #languages_block_top { display: none}
#cart_block { top: 115px; left: 50px;}
div#newsletter_block_footer{
margin-bottom: 10px;
left: 0;
height: 50px; padding-top: 0px;  width: 98%;
}
div#newsletter_block_footer p { width: 310px; height: auto}	
.default { display: none}
.breadcrumb { display: none}
div .head-cat h1 { width:90px}
td .sort-cat { display: none}

/*MENU */
div .hubungi-kami { margin-top: 35px;  left: 5px}

/* PRODUCT LIST */
form#productsSortForm{float: right;   margin-top: 20px; position: relative; }
#category h1, #new-products h1 { background: #d72e3e; padding: 5px; color: white; font-weight: bold; font-size: 12px;}
#home-top { display: none }
#center_column .products_block ul li {
	background: none repeat scroll 0 0 transparent;
    float: left;
    margin-bottom: 1px;
    height: 350px;
     overflow: show; 
    padding: 0px; font-size: 10px; 
    width: 45%; margin-left: 7px;
	
    margin-right: 0px;
}
#center_column div.products_block a.product_image img {
width: 140px; height: auto; margin-bottom: 5px;
}
#center_column div.products_block a.product_image {
width: 140px; height: auto;	 border: 1px solid #d3d3d3;
}
#featured-products_block_center .nama-produk { width: 100%; margin-top: 8px font-weight: normal; text-align: center; height: 38px; border-bottom: 1px dotted #d3d3d3 }
#featured-products_block_center .deskripsi { text-align: left}
#featured-products_block_center a.lihat-desc { color: #3b73cf; font-weight: normal}
#featured-products_block_center h5 a { font-size: 12px; color: #2c539e; font-weight: bold; line-height: 15px; text-align: center; }
ul#product_list li .price { font-size: 12px; font-weight: bold;}
/* BUTTON */
#featured-products_block_center li p.compare input { vertical-align: text-bottom }
#featured-products_block_center .products_block .featured_price { margin-top: 2em; text-align: left; }
#featured-products_block_center input[type="submit"],
#featured-products_block_center input[type="button"],
#featured-products_block_center input[type="reset"],
#featured-products_block_center button, #featured-products_block_center a.exclusive, #featured-products_block_center span.exclusive, #featured-products_block_center .button , #featured-products_block_center .button_large, #featured-products_block_center .button_small{ background: #2c539e; /* Old browsers */
background: -moz-linear-gradient(top, #2c539e 0%, #2c539e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c539e), color-stop(100%,#2c539e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* IE10+ */
background: linear-gradient(to bottom, #2c539e 0%,#2c539e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c539e', endColorstr='#2c539e',GradientType=0 ); /* IE6-9 */
    color:#fff; font-size: 12px;
    padding: 3px 10px 3px 10px; border-radius: 2px;
    width: auto; font-weight: bold;
    text-align: center; 
}

#featured-products_block_center input[type="submit"]:hover,
#featured-products_block_center input[type="button"]:hover,
#featured-products_block_center input[type="reset"]:hover,
#featured-products_block_center button:hover, #featured-products_block_center a.exclusive:hover, #featured-products_block_center span.exclusive:hover, #featured-products_block_center .button:hover, #featured-products_block_center .button_large:hover, #featured-products_block_center .button_small:hover{
background: #ffa84c; /* Old browsers */
background: -moz-linear-gradient(top, #ffa84c 0%, #ff7b0d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa84c), color-stop(100%,#ff7b0d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffa84c 0%,#ff7b0d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-9 */
color: white;
}
#featured-products_block_center
#featured-products_block_center .quick-view {
	background: #2c539e; /* Old browsers */
background: -moz-linear-gradient(top, #2c539e 0%, #2c539e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c539e), color-stop(100%,#2c539e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* IE10+ */
background: linear-gradient(to bottom, #2c539e 0%,#2c539e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c539e', endColorstr='#2c539e',GradientType=0 ); /* IE6-9 */
    display: inline-block;
   text-transform: capitalize;
    padding: 4px 0px 4px 0px; text-align: center;
	font-size: 13px; width: 130px; position: relative;
	font-weight: bold;
	cursor: pointer;
color: #fff;
}
#featured-products_block_center .quick-view:hover {text-decoration:none; background: #ffa84c; /* Old browsers */
background: -moz-linear-gradient(top, #ffa84c 0%, #ff7b0d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa84c), color-stop(100%,#ff7b0d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffa84c 0%,#ff7b0d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-9 */
color: white; }

#featured-products_block_center .beli { text-align: center}

#center_column .products_block span.price { font-size: 12px}
ul#product_list {
	clear: both;
    list-style-type: none;
    padding-top: 20px;
    overflow: hidden;  
    width: 100%;
}
ul#product_list li {
	background: none repeat scroll 0 0 transparent;
    float: left; 
    height:350px;
    overflow: show;
    padding: 0px; padding-left: 3px;
    width: 45%; margin-left: 4px;
	text-align: left;
  display: block;
}
ul#product_list li h5 {
    margin-top: 5px;
}
div .lof_add2cart{ text-align: center; margin-left: -65px;}
ul#product_list li h5 a{color: #184598; font-size: 11px;  font-weight: normal;; }
ul#product_list a.product_img_link {
    float: none; display: block; width: 135px; height: auto;
}
ul#product_list a.product_img_link img { 
	 display: block; height: auto;
}

ul#product_list .quick-view {
	background: #2c539e; /* Old browsers */
background: -moz-linear-gradient(top, #2c539e 0%, #2c539e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c539e), color-stop(100%,#2c539e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* IE10+ */
background: linear-gradient(to bottom, #2c539e 0%,#2c539e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c539e', endColorstr='#2c539e',GradientType=0 ); /* IE6-9 */
    display: inline-block;
   text-transform: capitalize;
    padding: 4px 0px 4px 0px; text-align: center;
	font-size: 13px; width: 137px; position: relative;
	font-weight: bold;
	cursor: pointer;
color: #fff;
}


/* LEFT COLUMN */
#static-block-left { display: none}
#lofblogsarticles_default { display: none}

#categories_block_left {display: block}
div.block h4 { }
#block_testimonials { display: none}
#layered_block_left { display: none}
#product #leo-leftcol, #order #leo-leftcol, #order-opc #leo-leftcol, #order-confirmation #leo-leftcol { display: none; }
#leo-leftcol, #leo-rightcol { display: block;  width: 95%; margin-left: 8px; float: left; margin-top: 10px}
#index #leo-leftcol, #category #leo-leftcol, #new-products #leo-leftcol,
#index #leo-rightcol, #category #leo-rightcol, #new-products #leo-rightcol   { display: block;  width: 95%; float: left; margin-left: 8px; margin-top: 10px}

/*BODY */
#featured-products_block_center { display: block}
#leo-centercol { width: 100%;  float: left; }
div .content_scene_cat { display: none }
#productsSortForm select {width: 100px;}

/*Cs slider */

div .slide-content { margin-top: 40px}

/* BANNER */
#block_content_banner ul li { margin-left: 38px; margin-top: 10px}


/* views block */
#views_block {
	margin: 0px auto;
	width: 300px;
}
#thumbs_list {
	overflow: hidden;
	float: left;
	width:240px;
}
#thumbs_list ul {
	padding-left: 0;
	list-style-type: none;
	margin-top: 5px
}
#thumbs_list li {
	float: left;
	cursor: pointer;
	width: 75px; 
	height: 90px;
	margin-right: 3px
}
#thumbs_list li img { border: 1px solid #d3d3d3}
#view_scroll_right { background: url("../img/default/scroll-next.png") no-repeat scroll right top; margin-left: 250px;}

/* PRODUCT DETAIL*/
#primary_block { width: 320px; }
#primary_block #image-block {	
	height: 300px;
	width:   300px;
}
#primary_block #image-block img#bigpic { 
	cursor: pointer; 
	height: 300px;
	width:   300px;
}
#primary_block #pb-right-column {
	float: left;
    margin: 0px 10px 20px;
    text-align: left;
    width: 95%;
}
#primary_block #pb-left-column {
	float: left;
	text-align: left;
	width:100%;   
}

div.sheets { width: 95%;}
#primary_block #pb-left-column { width: 95%; padding: 5px;}

#wishlist_button { display: none}
	
body#contact-form div#center_column{ width: 100%}
form.std p.desc_contact span.like_input {
	width: 200px;
	text-align: left
}
div .leo_samecategory { display: none}
.leo-wrapper{
    margin: 0 auto;
    position: relative;
    width: 100%;
}

/* FOOTER */
#lofadvafooterfooter #lofadva-pos-1 .lofadva-block-1,
	#lofadvafooterfooter #lofadva-pos-1 .lofadva-block-2,
#lofadvafooterfooter #lofadva-pos-2 .lofadva-block-1,
	#lofadvafooterfooter #lofadva-pos-2 .lofadva-block-2,
	#lofadvafooterfooter #lofadva-pos-2 .lofadva-block-3,
	#lofadvafooterfooter #lofadva-pos-2 .lofadva-block-4,  
#lofadvafooterfooter #lofadva-pos-2 .lofadva-block-5 {width: 98% !important; margin-left: 10px; }
#lofadvafooterfooter #lofadva-pos-2 h4{ margin-top: 10px;

}


.cart_last_product_content {  width: 100px}
#create-account_form,#authentication #login_form { width: 100%; }

/*order */
 table#cart_summary,
    table#order-list,
    #shipping-detail-content table,
    #order-detail-content table,
    #order-detail-content table{border-top:none;}
    table#cart_summary tr,
    table#order-list tr,
    #shipping-detail-content table tr,
    #order-detail-content table tr,
    table#pending_friends_list tr,
    table#friends_i_sponsord_list tr,
    table#sponsor_my_friends_list tr,
    table#my_vouchers_list tr{display:block; border-bottom: 3px solid #ddd;}
    table#cart_summary td,
    table#order-list td,
    #shipping-detail-content table td,
    #order-detail-content table td,
    table#pending_friends_list td,
    table#friends_i_sponsord_list td,
    table#sponsor_my_friends_list td,
    table#my_vouchers_list td{display: block;overflow: hidden;width:auto!important;}
    table#cart_summary td .mobile_table_title,
    table#order-list td .mobile_table_title,
    #shipping-detail-content table td .mobile_table_title,
    #order-detail-content table td .mobile_table_title,
    table#pending_friends_list td .mobile_table_title,
    table#friends_i_sponsord_list td .mobile_table_title,
    table#sponsor_my_friends_list td .mobile_table_title,
    table#my_vouchers_list td .mobile_table_title{float:left;font-weight: bold;}
    table#cart_summary td .mobile_table_content,
    table#order-list td .mobile_table_content,
    #shipping-detail-content table td .mobile_table_content,
    #order-detail-content table td .mobile_table_content,
    table#pending_friends_list td .mobile_table_content,
    table#friends_i_sponsord_list td .mobile_table_content,
    table#sponsor_my_friends_list td .mobile_table_content,
    table#my_vouchers_list td .mobile_table_content{margin-left:130px;text-align: left;}
    
    #cart_voucher{width:auto!important;float:none;}
    #cart_summary_total{width:100%!important;float:none;}
}